This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 21736 - Unrecognized missingok in named logrotate file
Unrecognized missingok in named logrotate file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-05 06:59 EST by Davide Bolcioni
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 18:03:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Davide Bolcioni 2000-12-05 06:59:13 EST
The file /etc/logrotate.d/named from bind-8.2.2_P7-0.5.2 includes the
"missingok" option which is apparently not recognized by logrotate-2.6-3
in RedHat 5.2. The fix is to remove that option, of course; the .rpm for
5.2 should probably touch the log file when installing or upgrading.

Note You need to log in before you can comment on or make changes to this bug.